@charset "utf-8";
@import "font-awesome.min.css";
@import url(https://fonts.googleapis.com/css?family=Lora:400,700|Dosis:200,300,400,500,600,700,800|Bitter:400,700|Chewy);
::selection{background:#333333;color:#fff;text-shadow:none;}
::-moz-selection{background:#333333;color:#fff;text-shadow:none;}
::-webkit-selection{background:#333333;color:#fff;text-shadow:none;}
:active,:focus{outline:none !important;}

ul,
ol{list-style:none;margin:0;padding:0;}
ul ul,
ol ul{margin-left:15px;}
ul.list{list-style:outside none none;margin-top:13px;padding-left:0;}
ul.list li{margin:5px 0;font-weight:500;position:relative;}
ul.list li:before{border:none;color:#a9a9a9;content:"\f111";display:inline-block;font-family:fontawesome;font-size:12px;margin-right:10px;padding:0;}
ul.list li:hover:before{background:none;border-color:transparent;}
ul.list li a{text-decoration:none;-webkit-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
ul.list.list-white li:before{color:#fff;}
ul.list.list-white li:hover:before{background:none;border-color:transparent;}
ul.list.list-white li a{color:#fff;text-decoration:none;-webkit-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
ul.list-border-bottom li{border-bottom:1px solid #eeeeee;padding-bottom:10px;}
ul.list.list-border-bottom li:last-child{border-bottom:none;}
ul.list-border-bottom.no-padding li{padding-bottom:0px;}
ul.list-border-bottom.no-padding li:last-child{border-bottom:none;}
.list-icon li{font-size:14px;margin:0;}
.list-icon li i{color:#555555;font-size:14px;height:28px;line-height:28px;margin:5px 10px 5px 0;text-align:center;width:28px;}
.list-icon.square li i{background:#c0c0c0;color:#555555;font-size:12px;height:28px;line-height:28px;margin:5px 10px 5px 0;text-align:center;width:28px;}
.list-icon.rounded li i{color:#555555;background:#c0c0c0;border-radius:50%;font-size:12px;height:28px;line-height:28px;margin:5px 10px 5px 0;text-align:center;width:28px;}
.list-icon.theme-colored.square li i{color:#fff;}
.list-icon.theme-colored.rounded li i{color:#fff;}
.list-info li{clear:both;position:relative;}
.list-info li label{display:inline-block;font-weight:bold;padding:5px 0 0;}
.list-info li span{left:110px;padding:5px 0;position:absolute;}
.list-features{-moz-column-count:3;column-count:3;}
.list-dashed > article{border-bottom:1px dashed #d3d3d3 !important;margin-bottom:7px;padding-bottom:7px;}
.list-dashed > div{border-bottom:1px dashed #d3d3d3 !important;margin-bottom:7px;padding-bottom:7px;}
.list-dashed > li{margin-bottom:7px;padding-bottom:7px;}
.list-dashed.dark-dash > article{border-bottom:1px dashed #333333 !important;}
.list-dashed.dark-dash > div{border-bottom:1px dashed #333333 !important;}
.list-dashed.dark-dash > li{border-bottom:1px dashed #333333 !important;}
ul.list.check li:before{content:"\f00c";font-family:fontawesome;font-size:12px;}
ul.list.angle-double-right li:before{content:"\f101";font-family:fontawesome;font-size:12px;}
ul.list.angle-right li:before{content:"\f105";font-family:fontawesome;}
ul.list.check-circle li:before{content:"\f058";font-family:fontawesome;font-size:14px;}
.call-to-action{display:inline-block;width:100%;padding-bottom:20px;padding-top:20px;}
section{position:relative;}
section > .container,
section > .container-fluid{padding-top:60px;padding-bottom:60px;}
.bg-video{height:100%;position:absolute;text-align:center;width:100%;z-index:-1;}
.bg-video .video{height:100%;left:0;margin:0!important;position:relative;top:0;width:100%;}
.bg-video .video .mbYTP_wrapper{z-index:-1 !important;}
.display-table-parent{height:100%;left:0;position:absolute;top:0;width:100%;}
.display-table{display:table;height:100%;position:relative;width:100%;z-index:1;}
.display-table-cell{display:table-cell;height:100%;vertical-align:middle;}
.scrollToTop{background: #328fd2; border-radius: 10px;bottom:15px;display:none;height:50px;padding:2px;position:fixed;right:15px;text-align:center;text-decoration:none;width:50px;z-index:99999;}
.scrollToTop i{color:#fff;font-size:42px;}
.scrollToTop:hover{background:rgba(0, 0, 0, 0.6);text-decoration:none;}
.dot-style-down,
.dot-style-down{position:relative;}
.dot-style-up::after{background:rgba(0, 0, 0, 0) url("../images/dot-style-up.html") repeat scroll 0 0;bottom:-2px;content:"";display:block;height:10px;position:absolute;width:100%;z-index:2;}
.dot-style-down::before{background:rgba(0, 0, 0, 0) url("../images/dot-style-down.html") repeat scroll 0 0;top:0;content:"";display:block;height:8px;position:absolute;width:100%;z-index:2;}
.cloud-img::after{background:rgba(0, 0, 0, 0) url("../images/cloud.html") repeat scroll 0 0;bottom:-105px;content:"";display:block;height:300px;position:absolute;width:100%;}
.cloud-img{position:relative;}
.heading-border{border-bottom:1px solid #d3d3d3;margin:30px 0;padding:20px 0;}
.fc-day-number{color:#333333;}
.fc-day-number.fc-other-month{opacity:0.4;}
.scrolltofixed-container{position:static;}
@media only screen and (max-width:767px){.scrolltofixed-container .scrolltofixed{position:static !important;}
.scrolltofixed-container .scrolltofixed + div{display:none !important;}
}
.home-boxes .bg-icon{bottom:0;color:#fff;font-size:58px;line-height:1;opacity:0.3;position:absolute;right:0;transform:rotate(-40deg);}
.mfp-close-btn-in .mfp-close{color:#fff;font-size:48px;}
.floating{-webkit-animation-name:Floatingx;-webkit-animation-duration:3s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:ease-in-out;-moz-animation-name:Floating;-moz-animation-duration:3s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:ease-in-out;}
@-webkit-keyframes Floatingx{from{-webkit-transform:translate(0, 0px);}
65%{-webkit-transform:translate(0, 15px);}
to{-webkit-transform:translate(0, 0px);}
}
@-moz-keyframes Floating{from{-moz-transform:translate(0, 0px);}
65%{-moz-transform:translate(0, 15px);}
to{-moz-transform:translate(0, 0px);}
}
.scaling{float:left;-webkit-animation-name:scalex;-webkit-animation-duration:3s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:ease-in-out;-moz-animation-name:scale;-moz-animation-duration:3s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:ease-in-out;}
@-webkit-keyframes scalex{from{-webkit-transform:scale(0.9);}
65%{-webkit-transform:scale(1);}
to{-webkit-transform:scale(0.9);}
}
@-moz-keyframes scale{from{-moz-transform:scale(0.9);}
65%{-moz-transform:scale(1);}
to{-moz-transform:scale(0.9);}
}
.layer-overlay{position:relative;}
.layer-overlay::before{background:rgba(17, 17, 17, 0.5) none repeat scroll 0 0;content:" ";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.layer-overlay.overlay-light::before{background-color:rgba(255, 255, 255, 0.4);}
.layer-overlay.overlay-lighter::before{background-color:rgba(255, 255, 255, 0.3);}
.layer-overlay.overlay-deep::before{background-color:rgba(255, 255, 255, 0.9);}
.layer-overlay.overlay-dark::before{background-color:rgba(17, 17, 17, 0.85);}
.layer-overlay.overlay-dark-1::before{background-color:rgba(17, 17, 17, 0.1);}
.layer-overlay.overlay-dark-2::before{background-color:rgba(17, 17, 17, 0.2);}
.layer-overlay.overlay-dark-3::before{background-color:rgba(17, 17, 17, 0.3);}
.layer-overlay.overlay-dark-4::before{background-color:rgba(17, 17, 17, 0.4);}
.layer-overlay.overlay-dark-5::before{background-color:rgba(17, 17, 17, 0.5);}
.layer-overlay.overlay-dark-6::before{background-color:rgba(17, 17, 17, 0.6);}
.layer-overlay.overlay-dark-7::before{background-color:rgba(17, 17, 17, 0.7);}
.layer-overlay.overlay-dark-8::before{background-color:rgba(17, 17, 17, 0.8);}
.layer-overlay.overlay-dark-9::before{background-color:rgba(17, 17, 17, 0.9);}
.layer-overlay.overlay-white::before{background-color:rgba(255, 255, 255, 0.4);}
.layer-overlay.overlay-white-1::before{background-color:rgba(255, 255, 255, 0.1);}
.layer-overlay.overlay-white-2::before{background-color:rgba(255, 255, 255, 0.2);}
.layer-overlay.overlay-white-3::before{background-color:rgba(255, 255, 255, 0.3);}
.layer-overlay.overlay-white-4::before{background-color:rgba(255, 255, 255, 0.4);}
.layer-overlay.overlay-white-5::before{background-color:rgba(255, 255, 255, 0.5);}
.layer-overlay.overlay-white-6::before{background-color:rgba(255, 255, 255, 0.6);}
.layer-overlay.overlay-white-7::before{background-color:rgba(255, 255, 255, 0.7);}
.layer-overlay.overlay-white-8::before{background-color:rgba(255, 255, 255, 0.8);}
.layer-overlay.overlay-white-9::before{background-color:rgba(255, 255, 255, 0.9);}
.layer-overlay.layer-pattern::before{background-image:url(../images/pattern1.html);background-color:rgba(0, 0, 0, 0.6);}
.layer-overlay.layer-pattern2::before{background-image:url(../images/pattern2.html);background-color:rgba(0, 0, 0, 0.8);}
.layer-overlay.layer-pattern3::before{background-image:url(../images/pattern3.html);background-color:rgba(0, 0, 0, 0.8);}
.layer-overlay.maximage-layer-overlay::before{z-index:1;}
.layer-overlay.overlay-blue::before{background-color:rgba(1, 162, 208, 0.9);}
.layer-overlay.overlay-blue-light::before{background-color:rgba(1, 162, 208, 0.45);}
.layer-overlay.overlay-pink::before{background-color:rgba(235, 110, 142, 0.9);}
.layer-overlay.overlay-pink-light::before{background-color:rgba(235, 110, 142, 0.45);}
.layer-overlay.overlay-brown::before{background-color:rgba(60, 171, 111, 0.9);}
.layer-overlay.overlay-brown-light::before{background-color:rgba(60, 171, 111, 0.45);}
.layer-overlay.overlay-yellow::before{background-color:rgba(255, 187, 34, 0.9);}
.layer-overlay.overlay-yellow-light::before{background-color:rgba(255, 187, 34, 0.45);}
.layer-overlay.overlay-green::before{background-color:rgba(16, 196, 92, 0.9);}
.layer-overlay.overlay-green-light::before{background-color:rgba(16, 196, 92, 0.45);}
.layer-overlay.overlay-theme-color-1::before{background-color:rgba(173, 216, 230, 0.9);}
.layer-overlay.overlay-theme-color-2::before{background-color:rgba(230, 173, 188, 0.9);}
.layer-overlay.overlay-theme-color-3::before{background-color:rgba(230, 216, 173, 0.9);}
.layer-overlay-gradient{position:relative;}
.layer-overlay-gradient::before{background:-webkit-linear-gradient(45deg, rgba(188, 45, 8, 0.1), rgba(5, 5, 5, 0.6));content:" ";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.layer-overlay-gradient.overlay-dark::before{background-color:rgba(17, 17, 17, 0.4);}
.overlay-gradient:before{background:rgba(0, 0, 0, 0.4) -webkit-linear-gradient(right top, rgba(224, 45, 100, 0.5), rgba(116, 117, 170, 0.4), rgba(35, 170, 224, 0.6)) repeat scroll 0 0 !important;background:rgba(0, 0, 0, 0.4) -moz-linear-gradient(right top, rgba(224, 45, 100, 0.5), rgba(116, 117, 170, 0.4), rgba(35, 170, 224, 0.6)) repeat scroll 0 0 !important;background:rgba(0, 0, 0, 0.4) -ms-linear-gradient(right top, rgba(224, 45, 100, 0.5), rgba(116, 117, 170, 0.4), rgba(35, 170, 224, 0.6)) repeat scroll 0 0 !important;background:rgba(0, 0, 0, 0.4) -o-linear-gradient(right top, rgba(224, 45, 100, 0.5), rgba(116, 117, 170, 0.4), rgba(35, 170, 224, 0.6)) repeat scroll 0 0 !important;}
.overlay-gradient-light:before{background:rgba(0, 0, 0, 0) -webkit-linear-gradient(right top, rgba(224, 45, 100, 0.2), rgba(116, 117, 170, 0.2), rgba(35, 170, 224, 0.2)) repeat scroll 0 0 !important;background:rgba(0, 0, 0, 0) -moz-linear-gradient(right top, rgba(224, 45, 100, 0.2), rgba(116, 117, 170, 0.2), rgba(35, 170, 224, 0.2)) repeat scroll 0 0 !important;background:rgba(0, 0, 0, 0) -ms-linear-gradient(right top, rgba(224, 45, 100, 0.2), rgba(116, 117, 170, 0.2), rgba(35, 170, 224, 0.2)) repeat scroll 0 0 !important;background:rgba(0, 0, 0, 0) -o-linear-gradient(right top, rgba(224, 45, 100, 0.2), rgba(116, 117, 170, 0.2), rgba(35, 170, 224, 0.2)) repeat scroll 0 0 !important;}
.half-divider .overlay-theme-color-1,
.half-divider .overlay-theme-color-2,
.half-divider .overlay-theme-color-3{content:"";height:100%;position:absolute;right:0;top:0;width:50%;}
.header-top{padding:5px 0;}
.header-top .header-widget .styled-icons a i:hover{background:none;}
.header-top .header-widget .list-border li{border-right:1px solid rgba(0, 0, 0, 0.06);padding:5px 15px;}
.header-top .header-widget .list-border li:last-child{border-right:0;}
@media only screen and (max-width:767px){.header-top .header-widget .contact-info{margin-bottom:20px;}
.header-top .header-widget .contact-info li{display:block;text-align:center;}
}
.menuzord-brand img{max-height:36px;}
.inner-header .title{text-transform:uppercase;}
.header-nav .header-nav-wrapper .menuzord{padding:0; background-color: #333d82;}
.header-nav.navbar-transparent.animated-active{background-color:rgba(0, 0, 0, 0.25);}
.nav-sidebar li{background:#f1f1f1;padding-bottom:0;}
.nav-sidebar li a{border-radius:0;}
.nav-pills li a:hover,
.nav-pills li.active > a,
.nav-pills li.active > a:hover,
.nav-pills li.active > a:focus{background:#d3d3d3;color:#777777;}
.header-nav{/*position:absolute;*/ background-color:#333d82; width:100%;}
.header-nav .header-nav-absolute-wrapper{width:100%;}
.header-nav .header-nav-wrapper .menuzord{padding:0;}
.menuzord-menu > li{padding:26px 0;}
.menuzord-menu > li > a{color:#fff;font-size:15px;font-weight:600;}
.menuzord .menuzord-menu > li.active > a i,
.menuzord .menuzord-menu > li:hover > a i,
.menuzord .menuzord-menu ul.dropdown li:hover > a i{color:#fff;}
.menuzord-menu ul.dropdown{top:86px;}
.menuzord-menu ul.dropdown li{margin:0;}
.menuzord-menu ul.dropdown li a{padding:7px 25px 7px 22px;color:#666;font-weight:600;}
.menuzord-menu ul.dropdown li .indicator{top:4px;}
.menuzord-menu > li > .megamenu .megamenu-row li{border:0 none;clear:both;font-size:12px;margin:0;padding:2px;position:relative;width:100%;}
.menuzord-menu > li > .megamenu .megamenu-row li a{display:block;padding:8px 10px;-webkit-transition:padding 0.2s linear;-o-transition:padding 0.2s linear;transition:padding 0.2s linear;}
.menuzord-menu > li > .megamenu .megamenu-row li.active > a,
.menuzord-menu > li > .megamenu .megamenu-row li:hover > a{color:#111;padding-left:15px;}
.menuzord-menu > li > .megamenu .megamenu-row li a i{color:#444;}
.menuzord-menu > li > .megamenu .megamenu-row li.active a i,
.menuzord-menu > li > .menuzord-menu > li > .megamenu .megamenu-row li:hover a i{color:#fff;}

@media only screen and (max-width:900px){.menuzord-menu{background:#fff;}
}
.header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed{background-color: #333d82; -webkit-box-shadow: 0px 2px 20px -6px #3c3c3c; -moz-box-shadow: 0px 2px 20px -6px #3c3c3c; -o-box-shadow: 0px 2px 20px -6px #3c3c3c; -ms-box-shadow: 0px 2px 20px -6px #3c3c3c; box-shadow: 0px 2px 20px -6px #3c3c3c;}
.header-nav .header-nav-absolute-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed .menuzord{border-right:1px solid #eee;border-bottom:1px solid #eee;border-left:1px solid #eee;}
.header .inner-sticky-wrapper{height:80px; background-color:#fff;}
@media only screen and (min-width:901px){.header-nav .header-nav-absolute-wrapper{bottom:-36px;left:0;margin:0 auto;position:absolute;right:0;z-index:1111;}
.header-nav .header-nav-absolute-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed{bottom:auto;}
}
.header-nav{-webkit-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.header-nav.navbar-fixed-top{left:0;position:fixed;right:0;width:100%;z-index:1030;}
.navbar-sticky-animated .header-nav-wrapper .container{-webkit-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.header-nav.navbar-white{background-color:rgba(255, 255, 255, 0.95);border:medium none;}
.header-nav.navbar-white .menuzord{background:transparent;}
.header-nav.navbar-transparent .menuzord{background:transparent;}
.header-nav.navbar-transparent .header-nav-wrapper{border-bottom:1px solid #eee;}
.header-nav.navbar-transparent.animated-active{background-color:rgba(0, 0, 0, 0.1);}
.header-nav.navbar-transparent.animated-active .header-nav-wrapper{border-bottom:none;}
.header-nav.navbar-transparent.animated-active .menuzord-menu > li > a{color:#fff;}
@media only screen and (max-width:900px){.header-nav.navbar-transparent.animated-active .menuzord-menu > li > a{color:#888;}
}
.inner-header .title{font-size:36px;text-transform:uppercase;}
.vertical-nav{}
.vertical-nav .header{width:260px;position:fixed;top:0;left:0;height:100%;background:#fff;z-index:101;padding:0;-webkit-transition:none;-o-transition:none;transition:none;background-size:cover;}
.vertical-nav .main-content,
.vertical-nav .footer{padding-left:260px;}
.vertical-nav .container{max-width:940px;}
.vertical-nav .menuzord{background:none;}
.vertical-nav .menuzord .menuzord-menu ul.dropdown li:hover > a{background:#eeeeee none repeat scroll 0 0;color:#111111;}
.vertical-nav .menuzord-menu li{padding:5px 0;position:relative;width:100%;}
.vertical-nav .menuzord-menu li .indicator{float:right;}
.vertical-nav .menuzord-menu li a{padding-left:30px;width:100%;color:#fff;}
.vertical-nav .menuzord-menu ul.dropdown,
.vertical-nav .menuzord-menu .megamenu{left:100%;top:4px;}
.vertical-nav .menuzord-brand img{max-height:none;}
.vertical-nav .vertical-nav-black{background:#111111;}
.vertical-nav .vertical-nav-black .menuzord-menu ul.dropdown{background:#111111;border-color:#222222;}
.vertical-nav .vertical-nav-black .menuzord-menu ul.dropdown li a{background:#111111;}
.vertical-nav .vertical-nav-black .menuzord-menu ul.dropdown li a .indicator i{color:#fff;}
.vertical-nav .vertical-nav-black .menuzord-menu ul.dropdown li:hover > a{background:#111111 none repeat scroll 0 0;color:#fff;}
.vertical-nav .vertical-nav-black .menuzord-menu > li > a{color:#808080;}
.vertical-nav.vertical-nav-right .header{left:auto;right:0;}
.vertical-nav.vertical-nav-right .main-content,
.vertical-nav.vertical-nav-right .footer{padding-left:auto;margin-right:260px;padding-top:0;}
.vertical-nav.vertical-nav-right .menuzord-menu ul.dropdown,
.vertical-nav.vertical-nav-right .menuzord-menu .megamenu{left:auto;right:100%;top:0;}
@media only screen and (max-width:1199px){.vertical-nav .container{width:100%;}
}
@media only screen and (max-width:900px){.vertical-nav .header{border:0;padding:0;position:relative;width:100%;}
.vertical-nav .vertical-nav-widget{display:none;}
.vertical-nav .menuzord{background:#fff;}
.vertical-nav .vertical-nav-black .menuzord{background:none;}
.vertical-nav .menuzord-brand{margin:0;padding:0;}
.vertical-nav .menuzord-brand img{max-height:65px;padding:10px;}
.vertical-nav .header-nav-wrapper{background:#111111 none repeat scroll 0 0;position:fixed;top:0;width:100%;}
.vertical-nav .vertical-nav-black .menuzord .menuzord-menu li > a,
.vertical-nav .vertical-nav-black .menuzord .menuzord-menu li .indicator{border-color:#222222;}
.vertical-nav .main-content,
.vertical-nav .footer{padding-left:0;}
.vertical-nav.vertical-nav-right .main-content,
.vertical-nav.vertical-nav-right .footer{margin-right:0;}
}
.menu-full-page #fullpage-nav{background:rgba(255, 255, 255, 0.97);z-index:-1;position:fixed;left:0;opacity:0;width:100%;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.5s ease-in-out;}
.menu-full-page #fullpage-nav ul{margin-top:50px;-webkit-transition:all 0.7s ease-in-out;-moz-transition:all 0.7s ease-in-out;-ms-transition:all 0.7s ease-in-out;-o-transition:all 0.7s ease-in-out;transition:all 0.7s ease-in-out;}
.menu-full-page #fullpage-nav li{text-align:center;transition:all 0.4s ease;padding:10px 0;position:relative;}
.menu-full-page #fullpage-nav li a{color:#111;font-size:18px;font-family:'Open Sans', sans-serif;text-decoration:none;font-weight:400;text-transform:uppercase;padding:0;position:relative;}
.menu-full-page #fullpage-nav li a:hover{color:#888;-webkit-transition:color 2s time;-o-transition:color 2s time;transition:color 2s time;}
.menu-full-page #fullpage-nav li:hover:after a{position:absolute;content:'';color:#FFF;}
.menu-full-page #fullpage-nav ul ul{display:none;}
.menu-full-page #fullpage-nav ul ul li a{font-size:13px;}
.menu-full-page #fullpage-nav ul ul li a:hover{color:#888;}
.menu-full-page .fullpage-nav-toggle.menu-open + #fullpage-nav{opacity:1;z-index:998;}
.menu-full-page .fullpage-nav-toggle.menu-open + #fullpage-nav > ul{margin-top:70px;}
.menu-full-page .fullpage-nav-toggle{z-index:999;display:block;position:fixed;top:0;right:0;overflow:hidden;margin:0;padding:0;width:70px;height:70px;font-size:0;text-indent:-9999px;-webkit-appearance:none;-moz-appearance:none;appearance:none;box-shadow:none;border-radius:none;border:none;cursor:pointer;-webkit-transition:background 0.3s;transition:background 0.3s;background-color:transparent;}
.menu-full-page .fullpage-nav-toggle i{text-decoration:none;font-size:40px;color:#fff;}
.menu-full-page .fullpage-nav-toggle:focus{outline:none;}
.menu-full-page .fullpage-nav-toggle span{display:block;position:absolute;top:45px;left:18px;right:18px;height:4px;border-radius:2px;background:#888;-webkit-transition:background 0 0.3s;transition:background 0 0.3s;}
.menu-full-page .fullpage-nav-toggle span:before,
.menu-full-page .fullpage-nav-toggle span:after{position:absolute;display:block;left:0;width:100%;height:4px;border-radius:0;background-color:#888;content:"";-webkit-transition-duration:0.3s, 0.3s;transition-duration:0.3s, 0.3s;-webkit-transition-delay:0.3s, 0;transition-delay:0.3s, 0;}
.menu-full-page .fullpage-nav-toggle span:before{top:-12px;-webkit-transition-property:top, -webkit-transform;transition-property:top, transform;}
.menu-full-page .fullpage-nav-toggle span:after{bottom:-12px;-webkit-transition-property:bottom, -webkit-transform;transition-property:bottom, transform;}
.menu-full-page .fullpage-nav-toggle.menu-open{background-color:transparent;}
.menu-full-page .fullpage-nav-toggle.menu-open span{background:none;}
.menu-full-page .fullpage-nav-toggle.menu-open span:before,
.menu-full-page .fullpage-nav-toggle.menu-open span:after{background-color:#111;-webkit-transition-delay:0, 0.3s;transition-delay:0, 0.3s;}
.menu-full-page .fullpage-nav-toggle.menu-open span:before{top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.menu-full-page .fullpage-nav-toggle.menu-open span:after{bottom:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.menu-full-page .header #fullpage-nav li{padding:5px 0;}
.menu-full-page .header #fullpage-nav li a{background:none;display:inline;font-size:18px;text-transform:none;}
.menu-full-page .header #fullpage-nav ul ul{margin-top:0;}
.menu-full-page .header #fullpage-nav ul ul li{padding:3px 0;}
.menu-full-page .header #fullpage-nav ul ul li a{font-size:12px;}
.menu-full-page .header #fullpage-nav ul li .dropdown{background:none;box-shadow:none;border:none;float:none;padding:0;position:relative;max-height:0;overflow:hidden;-webkit-transition:all 0.9s cubic-bezier(0.55, 0, 0.175, 1);-moz-transition:all 0.9s cubic-bezier(0.55, 0, 0.175, 1);-ms-transition:all 0.9s cubic-bezier(0.55, 0, 0.175, 1);-o-transition:all 0.9s cubic-bezier(0.55, 0, 0.175, 1);transition:all 0.9s cubic-bezier(0.55, 0, 0.175, 1);display:block;visibility:visible;}
.menu-full-page .header #fullpage-nav ul li:hover .dropdown{max-height:700px;}
.boxed-layout .container{max-width:1170px;padding-left:30px;padding-right:30px;}
.boxed-layout .header,
.boxed-layout .main-content,
.boxed-layout .footer{margin:0 auto;max-width:1170px;box-shadow:0 0 10px 1px #aaa;}
.boxed-layout .header,
.boxed-layout section,
.boxed-layout .footer{background-color:#fff;}
.boxed-layout .header{margin-bottom:15px;}
.boxed-layout .header .navbar-default{background-color:#fff;border-color:#fff;padding:0;}
.boxed-layout .header .navbar-default .navbar-nav > li > a{padding:30px 5px;}
.boxed-layout .header .navbar-default .navbar-collapse{background-color:#fff;border-color:#fff;margin-right:30px;}
.boxed-layout .header #header-logo{margin:0;padding-top:27px;}
@media only screen and (max-width:991px){.boxed-layout{padding-top:0;}
.boxed-layout .header .navbar-default .navbar-nav > li > a{padding:10px;}
.boxed-layout .header .navbar-default .navbar-collapse{margin-right:15px;}
.boxed-layout .navbar-header{padding:15px 0;}
.boxed-layout .navbar-collapse .navbar-nav li a .caret{margin-right:0;}
}


.menuzord-menu > li{padding:18px 0;}
.menuzord-menu > li > a{padding:8px 25px;border-radius:30px;}
.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a{background:transparent;color:#ffad01;}
.menuzord-menu ul.dropdown{top:71px;}
.menuzord-menu ul.dropdown li ul.dropdown{top:0;}
.menuzord .menuzord-menu ul.dropdown li:hover > a{background:#f0714a;color:#fff;}
.menuzord-menu > li > .megamenu{top:71px;}
.menuzord-menu > li.search form{padding:2px 16px;}
.menuzord.blue .menuzord-menu > li.active > a,
.menuzord.blue .menuzord-menu > li:hover > a,
.menuzord.blue .menuzord-menu ul.dropdown li:hover > a{background:#5D9CEC;color:#fff;}
.menuzord.green .menuzord-menu > li.active > a,
.menuzord.green .menuzord-menu > li:hover > a,
.menuzord.green .menuzord-menu ul.dropdown li:hover > a{background:#48CFAD;color:#fff;}
.menuzord.red .menuzord-menu > li.active > a,
.menuzord.red .menuzord-menu > li:hover > a,
.menuzord.red .menuzord-menu ul.dropdown li:hover > a{background:#FC6E51;color:#fff;}
.menuzord.orange .menuzord-menu > li.active > a,
.menuzord.orange .menuzord-menu > li:hover > a,
.menuzord.orange .menuzord-menu ul.dropdown li:hover > a{background:#ff853f;color:#fff;}
.menuzord.yellow .menuzord-menu > li.active > a,
.menuzord.yellow .menuzord-menu > li:hover > a,
.menuzord.yellow .menuzord-menu ul.dropdown li:hover > a{background:#FFCE54;color:#fff;}
.menuzord.purple .menuzord-menu > li.active > a,
.menuzord.purple .menuzord-menu > li:hover > a,
.menuzord.purple .menuzord-menu ul.dropdown li:hover > a{background:#AC92EC;color:#fff;}
.menuzord.pink .menuzord-menu > li.active > a,
.menuzord.pink .menuzord-menu > li:hover > a,
.menuzord.pink .menuzord-menu ul.dropdown li:hover > a{background:#EC87C0;color:#fff;}
@media (max-width:900px){.menuzord-responsive .menuzord-menu > li{padding:0;}
.menuzord-responsive .menuzord-menu > li > a{padding:12px 20px !important;border-radius:0;}
}

.scrolltofixed{
	background-color:#fff;
}
.navbar-sticky-animated{
	background-color:#fff !important;
}



/*****************Accordion******************/
.panel-group .panel {
  box-shadow: none;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  border: none;
  position: relative;
  margin-bottom: 12px;
}
.panel-group .panel-title {
  font-size: 15px;
}
.panel-group .panel-title a {
  background: #f4f9fd;
  display: block;
  font-size: 18px;
  padding: 10px 15px 10px 48px;
  white-space: normal;
  color:#1d3571;
}
.panel-group .panel-title a.active {
  color: #111111;
}
.panel-group .panel-title a.active .open-sub:after {
  display: none;
}
.panel-group .panel-title a.active::after {
  color: #000;
 content: "\2212";
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.panel-group .panel-title a::after {
    color: #000;
    content: "\2b";
    font-family: fontawesome;
    font-size: 30px;
    font-weight: bold;
    left: 0;
    padding: 0px 14px;
    position: absolute;
    top: 0;
}
.panel-group .panel-title:hover a,
.panel-group .panel-title:focus a {
  color: #1d3571;
}
.panel-group .panel-title .open-sub {
  display: block;
  position: relative;
}
.panel-group .panel-title .open-sub:before,
.panel-group .panel-title .open-sub:after {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  top: 50%;
  margin-top: -0.5px;
  left: 50%;
}
.panel-group .panel-content {
  border: 1px solid #f4f9fd;
  padding: 15px 45px 10px;
  background-color: #f4f9fd;
}
.panel-group .panel-content > :last-child {
  margin-bottom: 0;
}
.panel-content p{
	color: #6b84ad;
}

@media (max-width: 767px){
	#menu-main-menu ul{opacity:1 !important;; visibility:visible !important;}	
	#menu-main-menu ul li{
		opacity:1 !important;;
	}
}